Corrupted Web Casts

A couple of people have written to me now, having trouble viewing two the Web casts listed on this page (and also through Interoperability month):

*  WS-Security Interoperability between WSE 2.0 and BEA WebLogic 8.1.3

*  Web Services Interoperability between Apache Axis 1.2 RC2 client and Microsoft .NET Web Service

Be assured that I’m working with the Web cast team to get these resolved asap.

Comments (3)

  1. Peter says:

    Thanks Simon – your are webcasts are very helpful. I advised Interoperability Month support in late January about the corrupt "WS-Security Interoperability between Microsoft WSE 2.0 and BEA WebLogic 8.1.3" webcast (hits the 6:20 mark and dies), but they said they couldn’t find anything wrong. I tried to upgrade to MP10 and other players but gave up in the end.

  2. JO says:

    Thanks Simon